{
    "issuer": "https://accounts.test.farmmaps.eu",
    "clientId": "farmmapsdev",
    "audience": "http://localhost:8082",
    "requireHttps": true,
    "apiEndPoint": "http://localhost:8082",
    "grantType":"code"
}
  